/* andreas05-alternative - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. More free templates are available at: http://oswd.org/userinfo.phtml?user=Andreas
Version: 1.0, September 27, 2005 */

body{
padding:0;
margin:0;
font:76% verdana,tahoma,sans-serif;
/*background:#99ccff url(bodybg2.gif) repeat;*/
background:#1281C2 ;
color:#303030;
background-image: url('http://www.rtpcomunicazione.it/immagini/sfondo.jpg');
background-repeat: no-repeat;
background-attachment:fixed;
}

a{
text-decoration:none;
background-color:inherit;
font-weight:bold;
color:#286ea0;
}

a:hover{
background-color:inherit;
color:#303030;
}

h1{
margin:0 0 10px 0;
font-size:3.6em;
letter-spacing:-2px;
text-align:right;
background-color:inherit;
color:#1E90FF;
font-family:arial;
border-bottom:1px solid #1E90FF ;
}

h2{
margin:0 0 10px 0;
/*padding-left:5px;*/
font-size:1.3em;
letter-spacing:0px;
/*font-style:italic;*/
/*background-color:#87C0E2;*/
color:#000000;

}

p{
margin:0 0 15px 0;
line-height:1.3em;
}

img{
float:left;
margin:0 10px 8px 0;
}

#title{
margin:20px auto 0px auto;
width:700px;
}

#container{
margin:0 auto 15px auto;
width:700px;
padding:10px;
background-color:#ffffff;
color:#303030;
border:3px solid #9ACAE7;
}

#sidebar{
float:left;
width:150px;
}

#main{
width:500px;
padding-left:10px;
padding-right:10px;
border-left:1px solid #87C0E2 ;
float:right;
text-align:justify;
}

#footer{
clear:both;
}

.menu{
display:block;
width:150px;
padding:4px 2px 4px 10px;
font-size:1.1em;
font-weight:bold;
background-color:inherit;
color:#286ea0;
border:1px solid #ffffff;
}

.menu:hover{
background-color:#E4F5FD ;
color:#286ea0;
border:1px solid #99ccff;
}

.credits{
margin-bottom:0;
font-size:0.8em;
font-weight:bold;
padding:2px;
background-color:inherit;
color:#000000;
background-color:#87C0E2;
}

.credits a{
background-color:inherit;
color:#000000;
}
